Jump to content


Photo

Oracle Security Alert CVE-2017-10269


  • Please log in to reply
No replies to this topic

#1 AplusWebMaster

AplusWebMaster

    AplusWebMaster

  • SWI Friend
  • PipPipPipPipPip
  • 11,104 posts

Posted 15 November 2017 - 09:31 AM

FYI...

Oracle Security Alert CVE-2017-10269 released
- https://blogs.oracle...-10269-released
Nov 14, 2017 - "Oracle just released Security Alert CVE-2017-10269 to address a number of vulnerabilities affecting the Jolt Server within Oracle Tuxedo. The maximum reported CVSS Base Score for these vulnerabilities is 10.0.
Note that the Oracle Jolt client is not affected by these vulnerabilities.
However, Oracle PeopleSoft products include and make use of Oracle Tuxedo and as a result, PeopleSoft customers should apply the patches provided by this Security Alert. Oracle strongly recommends affected Oracle Customers apply this Security Alert as soon as possible. The Advisory for Security Alert CVE-2017-10269 is located at:
> http://www.oracle.co...69-4021872.html

Oracle Fusion Middleware
> http://www.oracle.co...021892.html#FMW
___

- https://www.us-cert....-Security-Alert
Nov 16, 2017
 

:ninja: :ninja:


Edited by AplusWebMaster, 16 November 2017 - 06:33 PM.

.The machine has no brain.
 ......... Use your own.
Browser check for updates here.
YOU need to defend against -all- vulnerabilities.
Hacks only need to find -1- to get in...
.




Member of UNITE
Support SpywareInfo Forum - click the button